2 Replies Latest reply on Nov 21, 2009 2:32 AM by Romain Pouclet

    AIR 2.0 SDK with Flex 4.0 SDK

    Romain Pouclet Level 1

      Hi !

       

      I'd like to play with AIR 2.0 beta, but I'm having serious troubles installing the SDK. I download the latest Flex SDK and AIR's, but I can't merge these folders using tar command because I'm using MacOS X, and the SDK is a dmg file. I also tried FileMerge app to merge my folder, but it didn't replaced existing files. I finally tried to merge them file by file, but Flash Builder tell me my resulting folder does not contain any Flex SDK.

       

      I'm about to shot myself, do you have a solution ? How do you merge these 2 sdk?

       

      Thanks!

       

      Romain